Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39826/?format=api
{ "ob_id": 39826, "uuid": "bda03663b85d440caca1a9c25de821e2", "title": "NERC FSF Headwall Co-aligned VNIR and SWIR imager (450-2500 nm) with LiDAR.", "abstract": "The Headwall Co-Aligned VNIR-SWIR and LiDAR UAV mounted sensor is a class - leading hyperspectral pushbroom imager, capable of superb spectral and spatial resolution. This system is the first of its kind in Europe, and the first to be made openly available to researchers.\r\n\r\nThis system provides high spatial resolution (c. 5cm GSD), 3D projected, full-range hyperspectral imagery to support a wide range of applications, including mapping and monitoring of: vegetation, plant species, biodiversity, biomass, stress indicators, disease, agriculture, geology and many more. The attached 16 channel LiDAR allows orthorectification of flight lines over complex terrain and fusion with the hyperspectral datacube for three dimensional representation of spectral data and integration of LiDAR-based biomass estimates with different spectral products.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194176/?format=api" ] }